use rocket_db_pools::{Database, deadpool_redis};

#[derive(Database)]
#[database("postgres_db")]
pub struct Postgres(sqlx::PgPool);

#[derive(Database)]
#[database("redis_cache")]
pub struct Redis(deadpool_redis::Pool);
